#include <Wire.h> // библиотека для управления устройствами по I2C 
#include <LiquidCrystal_I2C.h> // подключаем библиотеку для QAPASS 1602

LiquidCrystal_I2C LCD(0x27,16,2); // присваиваем имя LCD для дисплея

unsigned long timer;

void setup() {
  Serial.begin(9600);
   LCD.init(); // инициализация LCD дисплея
   LCD.backlight(); // включение подсветки дисплея
}

void loop() {
               
    int sensorValue1 = analogRead(A0);
    int sensorValue2 = analogRead(A1);

     if (millis() - timer > 500) {
      timer = millis();
       LCD.setCursor(11, 0);   
       LCD.print("    "); 
       LCD.setCursor(11, 1);   
       LCD.print("    "); 
 }


   LCD.setCursor(0, 0);   
   LCD.print("Pokazaniya"); 
   
   LCD.setCursor(11, 0);   
   LCD.print(sensorValue1); 
   
   LCD.setCursor(11, 1);       
   LCD.print(sensorValue2); 
   
   LCD.setCursor(0, 1);       
   LCD.print("Vneshniy"); 
    
}
